<!-- search component -->
<template>
    <v-row >  
        <v-card class="pa-2 my-auto d-flex " min-width="250" variant="solo">
                <v-text-field variant="solo-filled" placeholder="search something..." single-line>
                    <v-btn icon="mdi-magnify" size="30" color="#2979FF" variant="text"></v-btn>
                </v-text-field>
            </v-card>
   </v-row>
      
</template>

<script>
export default {
    data() {
        return {

        };
    },

};
</script>